<? if ( $this->actionError && ! $this->is_active ): ?>
					<div class="error-message"><?= $this->actionError ?></div>
					<? endif ?>
				<? foreach ( $this->escorts as $escort ): $escort = new Model_EscortItem($escort); if ( ($escort->status & 32) && (!($escort->status & Model_Escorts::ESCORT_STATUS_OWNER_DISABLED))) continue; ?>
					<div class="p-escort">
						<form action="" method="post">
							<input type="hidden" name="is_active" value="0" />
							<input type="hidden" name="escort_id" value="<?= $escort->id ?>" />
							<a href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" title="<?= $escort->showname ?>"><?= $escort->showname ?></a><br/>
							<div class="image">
								<a class="wrap" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" title="<?= $escort->showname ?>">
									<img src="<?= ($main = $escort->getMainPhoto()) ? $main->getUrl('agency_p100', true) : _st('no-photo.jpg') ?>" width="90" height="120" alt="<?= $escort->showname ?>" />
								</a>

								<a href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>?prev=1" title="<?= $escort->showname ?>" target="_blank"><?= __('view_profile') ?></a>
							</div>
							<div class="actions">
								<button onclick="return editProfile(this)"><img src="<?= _st('_/btn_edit-profile-small_' . $this->lang() . '.gif') ?>" alt="Edit Profile" /></button>
								<button onclick="return editGallery(this)"><img src="<?= _st('_/btn_edit-gallery-small_' . $this->lang() . '.gif') ?>" alt="Edit Gallery" /></button>
								<button onclick="return editVideo(this)"><img src="<?= _st('_/btn_edit-video-small.png') ?>" alt="Edit Video" /></button>
															
								<button type="submit" name="a" value="activate"><img src="<?= _st('_/btn_activate-small_' . $this->lang() . '.gif') ?>" alt="Activate" /></button>
								<button type="submit" name="a" value="delete"><img src="<?= _st('_/btn_delete-small_' . $this->lang() . '.gif') ?>" alt="Delete" /></button>
							</div>
							<div class="clear"></div>
							
							<? if ( in_array(17, $escort->products) ): ?>
							<div class="clear"></div>
							<a href="suspend-resume?a=<? if($escort->op_status == 2): ?>suspend<? elseif( $escort->op_status == 6 ): ?>resume<? endif; ?>&escort_id=<?= $escort->id ?>" class="sus-res"><? if($escort->op_status == 2): ?><?= __('suspend') ?><? elseif( $escort->op_status == 6 ): ?><?= __('resume') ?><? endif; ?></a>
							<br/><a href="susres-details?op_id=<?= $escort->opid ?>" class="susres-details"><?= __('suspend_resume_details') ?></a>
							<? endif; ?>
						</form>
					</div>




                    <? endforeach ?>


                    <div class="clear"></div>
                    <? $per_page = $this->escorts_per_page; ?>
                    <? $pages_count = ceil($this->escorts_count / $per_page); ?>

                    <? if ( $pages_count != 1 ): ?>
                    <p class="dashboard-paging">
                        <?  $pages = $this->paging($this->escorts_count, $this->current_page, $per_page); ?>
                        <? if ( 1 < $this->current_page): ?>
                            <a class="prev" href="#" onclick="return Cubix.Agencyescort.Load('<?= $this->lang() ?>', <?= ($this->current_page - 1) ?>);"></a>
                        <? endif ?>

                        <? foreach ( $pages as $page ): ?>
                        <? if ( $this->current_page == $page ): ?>
                            <span><?= $page ?></span>
                        <? else: ?>
                            <a class="p" href="#" onclick="return Cubix.Agencyescort.Load('<?= $this->lang() ?>', <?= $page ?>);"><?= $page ?></a>
                        <? endif ?>
                        <? endforeach ?>

                        <? if ( $pages_count > $this->current_page): ?>
                            <a class="next" href="#" onclick="return Cubix.Agencyescort.Load('<?= $this->lang() ?>', <?= ($this->current_page + 1) ?>);"></a>
                        <? endif ?>
                    </p>
                    <? endif;?>